package routers

import (
	"spaceofcheng/services/controllers/customer"

	"github.com/astaxie/beego"
)

func getWechatRoutes() beego.LinkNamespace {
	prefix := beego.AppConfig.String("api::wechat")

	return beego.NSNamespace(prefix,
		// 会员
		beego.NSRouter("/customer", &customer.CustomerController{}, "get:GetCustWXByID"),
	)
}
